

namespace DragonVideoPlayer
{

    public class bool_to_text
    {
        public static bool to_bool(string text)
        {

            bool after = false;
            if (text == "1")
            {
                after = true;
            }
            if (text == "0")
            {
                after = false;
            }
            return after;
        }
        public static string to_st(bool text)
        {

            string after = "";
            if (text == true)
            {
                after = "1";
            }
            if (text == false)
            {
                after = "0";
            }
            return after;
        }

    }
}

